a {
  text-decoration: none;
  color: black !important;
}

html,
body {
  font-family: "Microsoft YaHei", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #999999;
  height: 100%;
}

.content {
  width: 1200px;
  margin: 0 auto;
}

/*尾部声明*/
.footer {
  width: 100%;
  background-color: #e7e7e7;
  clear: both;
}

.footer .about {
  width: 1200px;
  margin: 0 auto;
  padding: 25px 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.footer .about ul {
  float: left;
}

.footer .about ul:first-child {
  width: 40%;
}

.footer .about ul:nth-child(2) {
  margin-left: -80px;
  margin-right: 85px;
}

.footer .about ul li img {
  margin-right: 10px;
}

.footer .about ul li {
  color: #595959;
  margin-bottom: 15px;
}

.footer .about ul .first-li {
  font-size: 20px;
  font-weight: bold;
  line-height: 45px;
}

.footer .about ul li:not(.first-li) {
  margin-left: 30px;
}

.footer .copyright {
  clear: both;
  height: 42px;
  background-color: #595959;
}

.footer .copyright p {
  text-align: center;
  color: #fff;
  line-height: 42px;
  font-weight: normal;
}

.footer .copyright p a {
  color: #fff;
}

.footer .copyright p a:hover {
  color: #f02323;
}